package com.example.mystictale.resources.components


fun ValidationPassword(password: String, repeatedPassword: String): Boolean {
    if (password.isEmpty()) {
        return true
    } else if (password.length < 6) {
        return true
    } else if (!password.any { it.isLetter() }) {
        return true
    } else if (!password.any { it.isDigit() }) {
        return true
    } else if (password != repeatedPassword) {
        return true
    }
    return false
}